<?php
echo "<div class='event'><h1>Покупка ресурсов</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";


//Вызов админа

if(isset($_GET['adm_go'])){
echo '<div class="event"><h1>Подтверждение</h1></div><div class="block"><center><font color="orange">Вы действительно вызвать Администратора?</font><br/><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?payment&oks">Да</a> | <img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?forum=235">Нет</a></center></div>';
include_once 'inc/foot.php';
}
if(isset($_GET['oks'])){
$post = mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `status`='3'");
$msg='Вас вызывают в форум/Покупки с помощью Webmoney [url=?forum=230]Пойти в форум[/url]';
while($post = mysql_fetch_array($post))
{
mysql_query("INSERT INTO `kolhoz_mail` (`id_user` , `id_kont` ,`msg` , `time` )VALUES ('1', '$post[id]', '$msg', '$time')");
mysql_query("INSERT INTO `kolhoz_mail` (`id_user` , `id_kont` ,`msg` , `time` )VALUES ('2', '$post[id]', '$msg', '$time')");
mysql_query("INSERT INTO `kolhoz_mail` (`id_user` , `id_kont` ,`msg` , `time` )VALUES ('3', '$post[id]', '$msg', '$time')");
mysql_query("INSERT INTO `kolhoz_mail` (`id_user` , `id_kont` ,`msg` , `time` )VALUES ('4', '$post[id]', '$msg', '$time')");
mysql_query("INSERT INTO `kolhoz_mail` (`id_user` , `id_kont` ,`msg` , `time` )VALUES ('5', '$post[id]', '$msg', '$time')");
$_SESSION['tem']=1;
header("Location:?forum=230");
}
}
//Вызвал 
//РУБИНЫ

if(isset($_SESSION['1r'])){echo "<div class='block'>Вы успешно купили <b>50</b><img src='img/icons/ruby.png' alt='o'></div>"; unset($_SESSION['1r']);}
if(isset($_SESSION['2r'])){echo "<div class='block'>Вы успешно купили <b>100</b><img src='img/icons/ruby.png' alt='o'><font color='#33FFCC'>+50%</font> в подарок!</div>"; unset($_SESSION['2r']);}
if(isset($_SESSION['3r'])){echo "<div class='block'>Вы успешно купили /font<b>500</b><img src='img/icons/ruby.png' alt='o'><font color='#33FFCC'>+100%</font> в подарок!</div>"; unset($_SESSION['3r']);}
if(isset($_SESSION['4r'])){echo "<div class='block'>Вы успешно купили <b>1000</b><img src='img/icons/ruby.png' alt='o'><font color='#33FFCC'>+150%</font> в подарок!</div>"; unset($_SESSION['4r']);}

//МОНЕТЫ

if(isset($_SESSION['1m'])){echo "<div class='block'>Вы успешно купили <b>25000</b><img src='img/icons/money.png' alt='o'></div>"; unset($_SESSION['1m']);}
if(isset($_SESSION['2m'])){echo "<div class='block'>Вы успешно купили <b>50000</b><img src='img/icons/money.png' alt='o'><font color='#33FFCC'>+50%</font> в подарок!</div>"; unset($_SESSION['2m']);}
if(isset($_SESSION['3m'])){echo "<div class='block'>Вы успешно купили <b>100000</b><img src='img/icons/money.png' alt='o'><font color='#33FFCC'>+100%</font> в подарок!</div>"; unset($_SESSION['3m']);}

//КЛЮЧИ

if(isset($_SESSION['1k'])){echo "<div class='block'>Вы успешно купили <b>50</b><img src='img/icons/zkl.png' alt='o'></div>"; unset($_SESSION['1k']);}
if(isset($_SESSION['2k'])){echo "<div class='block'>Вы успешно купили <b>100</b><img src='img/icons/zkl.png' alt='o'></div>"; unset($_SESSION['2k']);}
if(isset($_SESSION['3k'])){echo "<div class='block'>Вы успешно купили <b>500</b><img src='img/icons/zkl.png' alt='o'><font color='#33FFCC'>+100%</font> в подарок!</div>"; unset($_SESSION['3k']);}

//ЕВРО

if(isset($_SESSION['1e'])){echo "<div class='block'>Вы успешно купили <b>50</b><img width='16' height='16' src='img/euro.png' alt='o'></div>"; unset($_SESSION['1e']);}
if(isset($_SESSION['2e'])){echo "<div class='block'>Вы успешно купили <b>100</b><img width='16' height='16' src='img/euro.png' alt='o'></div>"; unset($_SESSION['2e']);}
if(isset($_SESSION['3e'])){echo "<div class='block'>Вы успешно купили <b>500</b><img width='16' height='16' src='img/euro.png' alt='o'><font color='#33FFCC'>+100%</font> в подарок!</div>"; unset($_SESSION['3e']);}

//=========АКЦИИ

//echo "<div class='block'><center><b>Акция:</b> <a href='?payment&ACT'><font color='#33FFCC'><b>Бонусы за покупки</b></font></a></center></div>";
if(isset($_GET['ACT'])){
//echo "<div class='block'>Нет акций..";

echo "<div class='block'><center><img src='img/act.png' alt='o'></center><font color='violet'>У нас стартует новая акция на покупку ресурсов через <a href='?payment&web'><b>Webmoney</b></a>! 
При покупке любого вида и количества ресурсов Вы получите:</font><br/>";
echo "<div class='block'><b>+</b><font color='#33FFCC'>400%</font> <font color='violet'>к сумме купленной Вами ресурсов (тех что Вы купили)</font></div>";
echo "<div class='block'><b>+</b><font color='#33FFCC'>Статус Блатной (VIP)</font> <font color='violet'>на месяц</font></div>";
echo "<div class='block'><b>+</b><font color='#33FFCC'>Скидка 50%</font> <font color='violet'>на следующие 5-ть покупок</font></div>";
echo "<div class='block'><b>+</b><font color='#33FFCC'>Роль+Админка</font> <font color='violet'> (данная услуга актуальна если сумма покупок превышает <b>1000/руб</b>)</font></div>";
echo "<b><font color='#ADFF2F'>Данная акция распространяется только на покупку ресурсов через <a href='?payment&web'><b>WebMoney</b></a> (Терминал)<br/>При необходимости Мы можем Вас проконсультировать как именно совершить покупку с помощью терминала, письменно или же по телефону.</font></b>";

echo "</br><font color='#cc1414'>Акция актуальна до <b>10.04.2014</b></font>";
echo "</div>";
echo "<img src='img/icons/left.png' alt='o'> <a href='?payment'>Назад</a>";
include_once 'inc/foot.php';
}
//=====ACTII

echo "<center><img src='img/icons/kul.gif' alt='o'></center>";

if(isset($_GET['web'])){
//РУБИНЫ ЗА WEBMONEY
echo "<div class='block'><font color='tomato'><img src='img/icons/ruby.png' alt='o'> Цены на Рубины:</font><br/>
<img width='14' height='14' src='img/safe/1.png' alt='o'> <b>20.000.000</b><img src='img/icons/ruby.png' alt='o'> = <b>50 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/2.png' alt='o'> <b>50.000.000</b><img src='img/icons/ruby.png' alt='o'> = <b>100 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/3.png' alt='o'> <b>100.000.000</b><img src='img/icons/ruby.png' alt='o'> = <b>180 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/4.png' alt='o'> <b>500.000.000</b><img src='img/icons/ruby.png' alt='o'> = <b>600 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/5.png' alt='o'> <b>10.000.000.000</b><img src='img/icons/ruby.png' alt='o'> = <b>1500 рублей</b></div>";

//МОНЕТЫ ЗА WEBMONEY
echo "<div class='block'><font color='tomato'><img src='img/icons/money.png' alt='o'> Цены на Монеты:</font><br/>
<img width='14' height='14' src='img/safe/1.png' alt='o'> <b>40.000.000.000</b><img src='img/icons/money.png' alt='o'> = <b>50 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/2.png' alt='o'> <b>100.000.000.000</b><img src='img/icons/money.png' alt='o'> = <b>100 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/3.png' alt='o'> <b>200.000.000.000</b><img src='img/icons/money.png' alt='o'> = <b>180 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/4.png' alt='o'> <b>1.000.000.000.000</b><img src='img/icons/money.png' alt='o'> = <b>600 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/5.png' alt='o'> <b>20.000.000.000.000</b><img src='img/icons/money.png' alt='o'> = <b>1500 рублей</b></div>";

//КЛЮЧИ ЗА WEBMONEY
echo "<div class='block'><font color='tomato'><img width='16' height='16' src='img/icons/zkl.png' alt='o'> Цены на Ключи:</font><br/>
<img width='14' height='14' src='img/safe/1.png' alt='o'> <b>30</b><img width='16' height='16' src='img/icons/zkl.png' alt='o'> = <b>50 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/2.png' alt='o'> <b>100</b><img width='16' height='16' src='img/icons/zkl.png' alt='o'> = <b>120 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/3.png' alt='o'> <b>1000</b><img width='16' height='16' src='img/icons/zkl.png' alt='o'> = <b>500 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/4.png' alt='o'> <b>10000</b><img width='16' height='16' src='img/icons/zkl.png' alt='o'> = <b>1000 рублей</b></div>";

//ЕВРО ЗА WEBMONEY
echo "<div class='block'><font color='tomato'><img width='16' height='16' src='img/euro.png' alt='o'> Цены на Евро:</font><br/>
<img width='14' height='14' src='img/safe/1.png' alt='o'> <b>50</b><img width='16' height='16' src='img/euro.png' alt='o'> = <b>50 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/2.png' alt='o'> <b>100</b><img width='16' height='16' src='img/euro.png' alt='o'> = <b>90 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/3.png' alt='o'> <b>500</b><img width='16' height='16' src='img/euro.png' alt='o'> = <b>300 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/4.png' alt='o'> <b>1000</b><img width='16' height='16' src='img/euro.png' alt='o'> = <b>500 рублей</b><br/>";
echo "<img width='14' height='14' src='img/safe/5.png' alt='o'> <b>5000</b><img width='16' height='16' src='img/euro.png' alt='o'> = <b>1000 рублей</b></div>";
echo "<span class='small minor'>Для того чтобы купить ресурсы с помощью <b>Webmoney</b> вам нужен терминал или быть зарегистрированым пользователем расчетной системы <b>Webmoney</b>. Подробную информацию можно узнать у <a href='?admin_list'><b>Администрации</b></a>.</span>";

echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?payment'><font color='#6B8E23'>Выбрать другой платеж</font></a></div>";
include_once 'inc/foot.php';
}

if(isset($_GET['sms'])){
if(isset($_GET['rubins'])){
echo "<div class='block'>";
echo "<img width='14' height='14' src='img/safe/1.png' alt='o'> <a href='?payment&sms&1r'>Купить</a> <b>20.000.000</b><img src='img/icons/ruby.png' alt='o'><br/>";
echo "<img width='14' height='14' src='img/safe/2.png' alt='o'> <a href='?payment&sms&2r'>Купить</a> <b>50.000.000</b><img src='img/icons/ruby.png' alt='o'><br/>";
echo "<img width='14' height='14' src='img/safe/3.png' alt='o'> <a href='?payment&sms&3r'>Купить</a> <b>100.000.000</b><img src='img/icons/ruby.png' alt='o'></div>";



echo "<img src='img/icons/left.png' alt='o'> <a href='?payment&sms'>Назад</a>";
include_once 'inc/foot.php';
}


if(isset($_GET['zoloto'])){
echo "<div class='block'><img width='14' height='14' src='img/safe/1.png' alt='o'> <a href='?payment&sms&1m'>Купить</a> <b>40.000.000.000</b><img width='15' height='15' src='img/icons/money.png' alt='o'></div>
<div class='block'><img width='14' height='14' src='img/safe/2.png' alt='o'> <a href='?payment&sms&2m'>Купить</a> <b>100.000.000.000</b><img width='15' height='15' src='img/icons/money.png' alt='o'>
</div><div class='block'><img width='14' height='14' src='img/safe/3.png' alt='o'> <a href='?payment&sms&3m'>Купить</a> <b>200.000.000.000</b><img width='15' height='15' src='img/icons/money.png' alt='o'></div>";
echo "<img src='img/icons/left.png' alt='o'> <a href='?payment&sms'>Назад</a>";
include_once 'inc/foot.php';
}


if(isset($_GET['kluch'])){
echo "<div class='block'><img width='14' height='14' src='img/safe/1.png' alt='o'> <a href='?payment&sms&1k'>Купить</a> <b>30</b><img src='img/icons/zkl.png' alt='o'></div>
<div class='block'><img width='14' height='14' src='img/safe/2.png' alt='o'> <a href='?payment&sms&2k'>Купить</a> <b>100</b><img src='img/icons/zkl.png' alt='o'></div>";
echo "<img src='img/icons/left.png' alt='o'> <a href='?payment&sms'>Назад</a>";
include_once 'inc/foot.php';
}


if(isset($_GET['euro'])){
echo "<div class='block'><img width='14' height='14' src='img/safe/1.png' alt='o'> <a href='?payment&sms&1e'>Купить</a> <b>50</b><img width='16' height='16' src='img/euro.png' alt='o'></div>
<div class='block'><img width='14' height='14' src='img/safe/2.png' alt='o'> <a href='?payment&sms&2e'>Купить</a> <b>100</b><img width='16' height='16' src='img/euro.png' alt='o'></div>";
echo "<img src='img/icons/left.png' alt='o'> <a href='?payment&sms'>Назад</a>";
include_once 'inc/foot.php';
}




if(isset($_GET['1r'])){
echo "<div class='block'>";
$service_id = 9485;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `rubies`=`rubies`+'20000000' WHERE `id`='".$ku['id']."'");
				$_SESSION['1r']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&rubins'>Назад</a>";
include_once 'inc/foot.php';
}

if(isset($_GET['2r'])){
echo "<div class='block'>";

$service_id = 9486;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `rubies`=`rubies`+'50000000' WHERE `id`='".$ku['id']."'");
				$_SESSION['2r']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&rubins'>Назад</a>";
include_once 'inc/foot.php';
}

if(isset($_GET['3r'])){
echo "<div class='block'>";

$service_id = 9487;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `rubies`=`rubies`+'100000000' WHERE `id`='".$ku['id']."'");
				$_SESSION['3r']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&rubins'>Назад</a>";
include_once 'inc/foot.php';
}


if(isset($_GET['4r'])){
echo "<div class='block'>";

$service_id = 6005;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `rubies`=`rubies`+'2500' WHERE `id`='".$ku['id']."'");
				$_SESSION['4r']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&rubins'>Назад</a>";
include_once 'inc/foot.php';
}



//МОНЕТЫ

if(isset($_GET['1m'])){
echo "<div class='block'>";
$service_id = 9488;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `money`=`money`+'40000000000' WHERE `id`='".$ku['id']."'");
				$_SESSION['1m']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&rubins'>Назад</a>";
include_once 'inc/foot.php';
}


if(isset($_GET['2m'])){
echo "<div class='block'>";
$service_id = 9489;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `money`=`money`+'100000000000' WHERE `id`='".$ku['id']."'");
				$_SESSION['2m']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&zoloto'>Назад</a>";
include_once 'inc/foot.php';
}


if(isset($_GET['3m'])){
echo "<div class='block'>";
$service_id = 9490;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `money`=`money`+'200000000000' WHERE `id`='".$ku['id']."'");
				$_SESSION['3m']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&zoloto'>Назад</a>";
include_once 'inc/foot.php';
}


//КЛЮЧИ

if(isset($_GET['1k'])){
echo "<div class='block'>";

$service_id = 9491;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `zkl`=`zkl`+'30' WHERE `id`='".$ku['id']."'");
				$_SESSION['1k']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&kluch'>Назад</a>";
include_once 'inc/foot.php';
}

if(isset($_GET['2k'])){
echo "<div class='block'>";

$service_id = 9492;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `zkl`=`zkl`+'100' WHERE `id`='".$ku['id']."'");
				$_SESSION['2k']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&kluch'>Назад</a>";
include_once 'inc/foot.php';
}


if(isset($_GET['3k'])){
echo "<div class='block'>";

$service_id = 5971;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `kluch`=`kluch`+'1000' WHERE `id`='".$ku['id']."'");
				$_SESSION['3k']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&kluch'>Назад</a>";
include_once 'inc/foot.php';
}



//ЕВРО


if(isset($_GET['1e'])){
echo "<div class='block'>";

$service_id = 9493;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `euro`=`euro`+'50' WHERE `id`='".$ku['id']."'");
				$_SESSION['1e']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&euro'>Назад</a>";
include_once 'inc/foot.php';
}


//===============//

if(isset($_GET['2e'])){
echo "<div class='block'>";

$service_id = 9494;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `euro`=`euro`+'100' WHERE `id`='".$ku['id']."'");
				$_SESSION['2e']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&euro'>Назад</a>";
include_once 'inc/foot.php';
}

//===============//


if(isset($_GET['3e'])){
echo "<div class='block'>";

$service_id = 5971;
$lang = 'ru';

if(!isset($ku)){
echo "Только для зарегестрированых";
} else {

include_once 'smsbill_class.php';
$smsbill = new SMSBill();
$smsbill->setServiceId($service_id);
$smsbill->useEncoding('UTF-8');
$smsbill->useHeader('no');
$smsbill->useLang($lang);
$smsbill->useCss('http://vcitynet.ru/main.css');
	if (isset($_POST['smsbill_password'])) {
		if (!$smsbill->checkPassword($_POST['smsbill_password'])) {
			echo 'Введенный пароль не верный вернитесь назад и попробуйте еще раз';
		}else{
				mysql_query("UPDATE `kolhoz_user` SET `kluch`=`kluch`+'1000' WHERE `id`='".$ku['id']."'");
				$_SESSION['3e']=1;
header("Location:?payment");
		}
	}else{
		echo $smsbill->getForm();
	}
}
echo "</div><img src='img/icons/left.png' alt='o'> <a href='?payment&sms&euro'>Назад</a>";
include_once 'inc/foot.php';
}


echo "<div class='block'><img src='img/icons/ruby.png' alt='o'> <a href='?payment&sms&rubins'>Купить Рубинов</div></a>";
echo "<div class='block'><img width='16' height='16' src='img/icons/money.png' alt='o'> <a href='?payment&sms&zoloto'>Купить Золота</div></a>";
echo "<div class='block'><img width='16' height='16' src='img/icons/zkl.png' alt='o'> <a href='?payment&sms&kluch'>Купить Ключей</div></a>";
echo "<div class='block'><img width='16' height='16' src='img/euro.png' alt='o'> <a href='?payment&sms&euro'>Купить Евро</div></a>";
echo "<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?payment'><font color='#6B8E23'>Выбрать другой платеж</font></a></div>";
include_once 'inc/foot.php';
}


echo "<div class='block'><center><img src='img/uslugi/sms.png' alt='o'><br/><a href='?payment&sms'>Покупки с помощью <b>SMS</b> системы.</a><br/><span class='small minor'>Быстрое пополнение вашего счета но, дороже чем webmoney и маленький бонус!</span></center></div>";


echo "<div class='block'><center><img src='img/uslugi/webmoney.png' alt='o'><br/><a href='?payment&web'>Покупки с помощью <b>Webmoney</b></a></center>
<span class='small minor'>Пока что только ручное пополнение с помощью <b>Терминалов</b> или <b>Внутрених кошельков Webmoney</b>, но дешевле хорошие <font color='violet'>Бонусы</font>.</span></div>";

echo "<div class='block'><b>Рекомендация:</b><br/><font color='#6B8E23'>Администрация поможет вам совершить покупку с помощью <b>Терминала</b>.</font></div>";













include_once 'inc/foot.php';
?>